/*- - - - - - - - -样式属index.html - - - - - - - -*/
	/*页头*/
	#header{height:117px;min-width:1100px;margin:0 auto;}
		/*网站标志*/
		#logo{float:left;width:454px;height:95px;text-align:center;padding-top:12px;}
		/*电话*/
		#tel{float:right;width:400px;height:117px;font-size:13px;color:#1E4E6C;text-align:right;line-height:117px}
		#tel em{height:37px;line-height:37px;text-align:right;color:#0ab5ad;display:block;}
		#tel em a{ text-decoration:underline;}
		#tel em a:hover{color:#00adb1;}
        #tel strong{font-size:20px;}
		#tel strong a{font-size:20px;color:##00adb1;}
		#tel strong a:hover{text-decoration:none;}
	/*菜单*/
	#menu{height:45px;position:relative;min-width:1100px;margin:0 auto;background:#20232C url(../images/menu_line_x.gif) repeat-x left top;z-index:1500;}
	#menu .center{position:relative;}
	#menu .menus{padding:2px 0px 0px 0px;float:left;}
	#menu .menus>li{float:left;position:relative;margin-right:1px;}
	#menu .menus>li>a.arrow{background:none;}
	#menu .menus>li>a{white-space:nowrap;float:left;height:43px;line-height:43px;font-size:17px;color:#fff;padding:0px 20px 0px 20px;}
	#menu .menus>li.change>a,#menu .menus>li>a:hover{background-color:#1E4E6C;text-decoration:none;}
	#menu .menus>li>ul{left:0;width:130px;position:absolute;top:43px;background-color:#20232C;box-shadow:0 3px 7px rgba(0,0,0,0.3);}
	#menu .menus>li ul{display:none;}
	#menu .menus>li>ul li{position:relative;}
	#menu .menus>li>ul li a{height:35px;line-height:35px;text-align:center;font-size:14px;color:#fff;display:block;border-bottom:1px dotted #204361;border-top:1px dotted #222036;}
	#menu .menus>li>ul li a:hover{background-color:#4B4A6C;text-decoration:none;box-shadow:0 3px 4px rgba(0,0,0,0.2) inset;}
	#menu .menus>li>ul>li>ul{width:130px;position:absolute;top:0px;left:130px;background-color:#20232C;box-shadow:3px 3px 7px rgba(0,0,0,0.3);}
	#menu .menus>li>ul>li>ul>li>ul{width:130px;position:absolute;top:0px;left:130px;background-color:#20232C;box-shadow:3px 3px 7px rgba(0,0,0,0.3);}
	#menu .menus a.arrow{background:url(../images/arrow.png) no-repeat 110px center;}
	#menu .submenu{width:230px;position:absolute;top:0px;left:0px;background:#20232C url(../images/menu_line_x.gif) repeat-x left top;}
	#menu .submenu h4{height:45px;line-height:45px;font-size:18px;font-weight:normal;color:#fff;padding-left:18px;background:url(../images/arrow_bom.png) no-repeat 198px center;}
	#menu .submenu dl{line-height:31px;font-size:14px;font-weight:bold;color:#fff;background:#20232C url(../images/line.gif) repeat left top;display:none;padding-bottom:10px;}
	#menu .submenu dl dt{float:left;padding-left:6px;}
	#menu .submenu dl dd{overflow:hidden;}
	#menu .submenu dl dd a{font-weight:normal;color:#fff;display:inline-block;padding:0 4px;}
	#menu .submenu dl dd a:hover{background-color:#1E4E6C;color:#fff;text-decoration:none;}
	#menu .service_menu_hovers{box-shadow:0 3px 12px rgba(0,0,0,0.3);}
	#menu.float_menu{box-shadow:0 3px 6px rgba(0,0,0,0.4);}
	/*广告*/
	#banner{height:373px;position:relative;overflow:hidden;min-width:1100px;margin:0 auto;}
	/*图片轮播样式*/
	#banner .conbox{width:9999em;height:373px;position:absolute;overflow:hidden;}
	#banner .conbox div{float:left;width:100%;height:373px;text-align:center;overflow:hidden;min-width:1200px;}
	#banner .conbox div a{width:100%;display:block;}
	#banner .conbox div img{height:100%;margin:0 auto;display:block;}
	#banner .switcher{width:100%;text-align:center;position:absolute;right:0px;bottom:21px;z-index:99;}
	#banner .switcher a{width:12px;height:12px;line-height:0px;text-align:center;overflow:hidden;font-size:14px;font-family:arial;color:#323232;margin-left:10px;background-color:#fff;border-radius:8px;cursor:pointer;display:inline-block;}
	#banner .switcher a.cur,#banner .switcher a:hover{color:#fff;background-color:#45729B;}
	#banner .btn_kefu{width:309px;height:74px;position:absolute;top:272px;margin-left:250px;}
	/*文档栏目*/
	#docColumn{width:1100px;margin:0 auto;padding-top:15px;}
	#docColumn .SubTitle{padding-left:0px;color:#1E4E6C;}
		/*新闻中心*/
		#News{float:left;width:514px;height:300px;margin-left:12px;display:inline;}
		/**/
		#Doc{float:right;width:514px;height:260px;margin-right:27px;display:inline;}
		/**/
		#Download{float:right;width:514px;height:252px;margin-right:27px;display:inline;}
	/**/
	.ProductColumn{margin:0 auto 70px;width:1100px;position:relative;background:url(../images/line_y.gif) repeat-y left 45px;border-bottom:1px solid #e4e2e3;}
	.ProductColumn .Tab{position:absolute;top:0px;left:229px;}
	.ProductColumn .columnSidebar{padding:18px 0;float:left;width:228px;}
	.ProductColumn .columnSidebar .SortList{margin-bottom:20px;}
	.ProductColumn .columnSidebar .tips{padding:0 13px;line-height:29px;color:#8C4C30;}
	.ProductColumn .Column_nr{float:right;width:870px;position:relative;padding-bottom:15px;}
	/*合作伙伴*/
	#partner{width:1056px;margin:0 auto 86px;padding:0 20px;border:1px solid #dadada;}
	#partner h4{height:49px;line-height:49px;overflow:hidden;font-size:15px;font-weight:normal;color:#00b1b5;}
	#partner p a{line-height:49px;padding:0 21px;margin:0 16px 14px 0;background-color:#ffffff;border:1px solid #dadada;display:inline-block;}
	#partner p a:hover{color:#00b2bc;}
	/*页尾*/
	#footer{width:100%;min-width:1100px;margin:0 auto;background-color:#20232C;}
		/*网站地图*/
		#siteMap{float:left;width:585px;height:200px;padding-top:12px;}
		#siteMap dl{float:left;width:172px;line-height:23px;margin-right:10px;}
		#siteMap dl dt{height:27px;line-height:27px;overflow:hidden;font-size:15px;font-weight:bold;padding-left:10px;color:#D5D5D5;}
		#siteMap dl dd a{color:#525766;display:block;padding-left:10px;}
		#siteMap dl dd a:hover{color:#4794D8;}
		#siteMap dl dd ul{padding-left:10px;color:#525766;}
		/*联系我们*/
		#contact{float:left;width:315px;height:200px;padding-top:12px;}
		#contact h4{height:27px;line-height:27px;overflow:hidden;font-size:16px;color:#D5D5D5;}
		#contact ul li{height:22px;line-height:22px;margin-bottom:8px;color:#525766;}
		#contact ul li a{color:#4094CD;}
		#contact ul li a:hover{color:#ff0;}
		/*微信*/
		#weixin{float:right;width:188px;height:252px;line-height:28px;text-align:center;padding-top:16px;}
		#weixin img{width:118px;height:118px;margin:0 auto;display:block;}
	/*版权*/
	#copyright{min-width:1100px;margin:0 auto;padding-bottom:32px;background-color:#282C37;padding: 18px 0;}
	#copyright ul{float:right;}
	#copyright ul li{height:31px;line-height:31px;overflow:hidden;}
	#copyright ul li a{color:#72747C;}
	#copyright ul li a:hover{color:#ff0;text-decoration:none;}
	#copyright span{ color:#4794d8; margin-right:13px; font-family:"Arial";}
	#copyright em{color:#72747C;}
	#copyright em a{ color:#72747c;}
	#copyright em a:hover{ color:#4794d8;}
	.pyws{ margin: 0 8px;}
	.homeico{ margin: 0 50px;}
	/*分享*/
	#Share{float:left;width:327px;height:29px;margin:0 auto;}
/*- - - - - - - - -样式属newslist.html - - - - - - - -*/
	/*分类*/
	#Classification{width:1100px;text-align:center;margin:0px auto 45px auto;padding-top:30px;}
	#Classification a{width:130px;height:45px;line-height:45px;text-align:center;position:relative;font-size:14px;color:#a09e9f;display:inline-block; }
	#Classification a:hover{color:#00b2bc;text-decoration:none;}
	#Classification a span{width:0px;height:0px;position:absolute;right:50%;bottom:0;border:5px solid transparent;}
	#Classification a.change{color:#20232C;border-bottom:2px solid #20232C;}
	#Classification a.change span{border-bottom:5px solid #20232C;}
	#weizi{margin:0 auto -46px;width:1100px;line-height:36px;text-align:right;position:relative;}
	#weizi a{color:#333;}
	#weizi a:hover{color:#00b2bc;}
	/*新闻列表*/
	#NewsList{width:1100px;margin:0 auto;}
	/*副标题*/
	.SubTitle{height:38px;line-height:38px;overflow:hidden;font-size:17px;font-weight:normal;color:#0ab5ad;padding-left:5px;position:relative;}
	.SubTitle .more{color:#2F333F;position:absolute;right:5px;top:0px;font-size:13px;text-decoration:underline;}
	.SubTitle .more:hover{color:#CF2F1E;}
	/*主标题*/
	.MainTitle{height:45px;line-height:45px;overflow:hidden;font-size:21px;font-weight:normal;background:url(../images/bodybg.jpg) repeat left top;border-bottom:2px solid #A9A9A9;}
	.MainTitle .more{color:#2F333F;float:right;font-size:12px;margin-right:11px;display:inline;text-decoration:underline;}
	.MainTitle .more:hover{color:#CF2F1E;}
	/*文档列表*/
	.DocList li{height:29px;line-height:29px;overflow:hidden;font-size:14px;}
	.DocList li span{float:right;color:#716f70;}
	.DocList li a{color:#716f70;}
	.DocList li a:hover{color:#00b2bc;}
	/*分类列表*/
	.SortList{float:left;padding-left:1px;}
	.SortList li{margin:0 0 1px 1px;float:left;width:74px;height:28px;line-height:28px;text-align:center;overflow:hidden;display:inline;}
	.SortList li a{color:#6f6f6f;display:block;}
	.SortList li a:hover{color:#fff;background-color:#20232C;text-decoration:none;}
	/*产品列表*/
	.ProductList{float:left;}
	.ProductList li{float:left;width:190px;margin:14px 0px 0px 23px;display:inline;}
	.ProductList li a{padding-bottom:5px;text-decoration:none;display:block;}
	.ProductList li.hovers{color:#fff;background:#fd8301;box-shadow:0 3px 10px rgba(0,0,0,0.5);}
	.ProductList li.hovers em{color:#fff;}
	.ProductList li.hovers strong{font-weight:normal;color:#fff;}
	.ProductList li .photo{width:190px;height:190px;position:relative;background:#333;display:block;}
	.ProductList li .photo.logo {width: 190px;height: 170px;}
	.ProductList li .photo span{position:absolute;background:url(../images/picdh.png) no-repeat left top;display:none;}
	.ProductList li .icon1{margin:-43px 0 0 -43px;width:86px;height:86px;position:absolute;top:50%;left:50%;}
	.ProductList li .icon2{margin:-31px 0 0 -31px;width:62px;height:62px;position:absolute;top:50%;left:50%;background-position:-86px top!important;}
	.ProductList li .icon3{margin:-20px 0 0 -20px;width:40px;height:40px;position:absolute;top:50%;left:50%;background-position:-148px top!important;}
	.ProductList li strong{height:29px;line-height:29px;overflow:hidden;font-weight:normal;padding-left:4px;display:block;}
	.ProductList li em{font-size:16px;color:#00b1b5;padding-left:4px;}
	.ProductList li .photo img{width:100%;height:100%;display:block;}
	.ProductList li .btn_more{float:right;width:29px;height:15px;line-height:15px;font-size:11px;color:#8b8b8b;margin-right:4px;padding-left:21px;background:url(../images/1.gif) no-repeat left top;display:inline;}
	/*选项卡*/
	.Tab{float:left;position:relative;margin-bottom:-2px;}
	.Tab li{float:left;}
	.Tab li a{float:left;width:138px;height:45px;line-height:45px;text-align:center;position:relative;font-size:14px;color:#a09e9f;}
	.Tab li a:hover{color:#00b2bc;text-decoration:none;}
	.Tab li a span{width:0px;height:0px;position:absolute;right:50%;bottom:0;border:5px solid transparent;content:"";}
	.Tab li.change a,.Tab li a:hover{color:#CF2F1E}
	.Tab li.change{border-bottom:2px solid #CF2F1E;}
	.Tab li.change a{color:#CF2F1E;}
	.Tab li.change a span{border-bottom:5px solid #CF2F1E;}
	/*栏目标题*/
	.PartTitle{width:1100px;height:46px;line-height:46px;overflow:hidden;font-size:20px;margin-bottom:23px;border-bottom:2px solid #a9a9a9;}
	/**/
	.news_{position:relative;margin-bottom:24px;background-color:#ffffff;}
	.news_ a{padding:0 34px 0 140px;width:926px;height:140px;display:block;}
	.news_ a:hover{background-color:#20232C;text-decoration:none;}
	.news_ h5{height:65px;line-height:65px;overflow:hidden;font-size:22px;font-weight:normal;}
	.news_ p{height:56px;line-height:28px;overflow:hidden;font-size:13px;color:#a1a1a1;}
	.news_ time{width:110px;line-height:40px;text-align:center;position:absolute;font-size:18px;color:#9b9b9b;top:0px;left:0px;padding-top:100px;background-color:#000000;}
	.news_ time span{width:100%;height:100px;line-height:100px;text-align:center;position:absolute;overflow:hidden;font-size:48px;color:#fdfeff;top:0px;left:0px;background-color:#20232C;}
	.hover_news{background-color:#20232C;box-shadow:0 3px 12px rgba(0,0,0,0.4);}
	.hover_news h5{color:#fff;}
	.hover_news p{color:#e2dfea;}
	.hover_news time{color:#fff;background-color:#00b2b3;}
	.hover_news time span{color:#00b2b3;background-color:#000000;}
	/*翻页*/
	/*pages*/
.pagination-wrapper {
clear:both;
padding:1em 0 2em 0;
text-align:center;

}
.pagination {
margin:20px auto;
*display: inline;
*zoom: 1;
font-size:12px;
border-radius: 3px;

width: 100%;
text-align: center
}
.pagination li{
list-style: none;
display: inline;
box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
line-height: 1em;
text-decoration: none;
border: 1px solid #ddd;

}
.pagination li a {
display: inline-block;
padding: .5em .8em;
background-color: #f9f9f9;
color: #999;
}
.pagination li a:link{
background:#fff;
color: #4C78A5;
}
.pagination li a:hover{
text-decoration:none;
}
.pagination li a:link:hover {
color: #000;
}
.pagination li.thisclass {
background-color: #f9f9f9;
color:#999;
}
.pagination li:first-child {
border-left-width: 1px;
border-radius: 3px 0 0 3px;
}
.pagination li:last-child{
border-radius: 0 3px 3px 0;
}
.pagination .pageinfo{
color: #444;
}
/*- - - - - - - - -样式属picslist.html - - - - - - - -*/
	/**/
	#All_product{width:1100px;margin:0 auto;padding-bottom: 20px;}
	/**/
	.Products{margin:0 6px 10px 0;padding:0 10px 10px 10px;float:left;width:249px;max-height:500px;background-color:#ffffff;display:inline;}
	.Products a{text-decoration:none;display:block;}
	.Products .photo{margin:0 -10px;width:269px;max-height:370px;position:relative;background:#000;display:block;}
	.Products .photo img{width:100%;height:100%;display:block;}
	.Products .photo span{position:absolute;background:url(../images/picdh.png) no-repeat left top;display:none;}
	.Products .icon1{margin:-43px 0 0 -43px;width:86px;height:86px;position:absolute;top:50%;left:50%;}
	.Products .icon2{margin:-31px 0 0 -31px;width:62px;height:62px;position:absolute;top:50%;left:50%;background-position:-86px top!important;}
	.Products .icon3{margin:-20px 0 0 -20px;width:40px;height:40px;position:absolute;top:50%;left:50%;background-position:-148px top!important;}
	.Products h5{height:48px;line-height:48px;text-align:center;overflow:hidden;font-size:20px;font-weight:normal;color:#333;text-overflow:ellipsis;white-space:nowrap;}
	.Products p{line-height:23px;color:#6e6e6e;}
	.Products strong{float:left;font-size:28px;color:#0ab5ad;margin-top:12px;}
	.Products .more{float:right;width:53px;height:13px;line-height:13px;text-align:center;margin-top:30px;padding-left:17px;background:#fcfcfc url(../images/2.gif) no-repeat left center;border:1px solid #ccc;}
	.Products.hovers{box-shadow:0 3px 10px rgba(0,0,0,0.4);}
/*- - - - - - - - -样式属info.html - - - - - - - -*/
	/*文档内容*/
	#DocContent{width:1100px;margin:0 auto;}
	#DocContent .docheader h1{height:55px;line-height:55px;text-align:center;overflow:hidden;font-size:34px;}
	#DocContent .docheader dl{line-height:54px;text-align:center;font-size:14px;color:#6d6b6c;margin-bottom:40px;padding-bottom:16px;border-bottom:1px dashed #d2d0d1;}
	#DocContent .docheader dl dt{display:inline;}
	#DocContent .docheader dl dd{margin-right:19px;display:inline;}
	#DocContent .contents{margin:0 auto 134px;width:980px;line-height:30px;overflow:hidden;font-size:13px;color:#686667;}
	#DocContent .contents img{max-width:100%;}
	#DocContent .contents .titles{height:67px;line-height:67px;overflow:hidden;font-size:22px;font-weight:normal;color:#00b2b3;margin-bottom:26px;}
	/**/
	#DocCopyright{padding:12px 30px;width:1040px;line-height:30px;text-align:right;font-size:14px;color:#09b6ba;margin:0px auto 70px auto;border-top:1px dashed #d3d1d2;}
	/*产品介绍*/
	#Product_jieshao{margin:0 auto 15px;padding:24px 34px 14px;width:1032px;position:relative;min-height:265px;background-color:#ffffff;}
	#Product_jieshao h3{height:29px;line-height:29px;overflow:hidden;font-size:18px;font-weight:normal;color:#08b0bb;margin-bottom:14px;}
	#Product_jieshao .content{min-height:80px;width:725px;line-height:25px;color:#9b9b9b;}
	#Product_jieshao .tiaokuan{font-size:14px;color:#08b0bb;}
	#Product_jieshao .tiaokuan strong{font-size:13px;}
    #Product_jieshao .tk{font-size:14px;color:#f80303;}
	#Product_jieshao .tk strong{font-size:15px;}
    #Product_jieshao .tk textarea{resize:none;width:550px;height:100px;}
	#Product_jieshao .price{position:absolute;color:#6c6c6c;top:20px;right:30px;}
	#Product_jieshao .price dl{text-align:right;font-size:14px;margin-bottom:0px;}
	#Product_jieshao .price dt{display:inline;}
	#Product_jieshao .price dd{font-size:22px;color:#00b1b5;display:inline;}
	#Product_jieshao .price dd strong{font-size:32px;}
	#Product_jieshao .ewmbuy{width:80px;line-height:20px;text-align:center; float:right;padding-top:26px;}
	#Product_jieshao .ewmbuy img{width:80px;height:80px;display:block;}
	#Product_jieshao .buy{text-align:right;color:#d3d1d2;display:block;}
	.hover_jieshao{box-shadow:0 3px 14px rgba(0,0,0,0.4);}
	.juzhong {text-align:center;margin:0px auto; width:1100px; }
	.juzhong img{max-width: 1100px;}
    